f:/perllib/bin/dprofpp
f:/perllib/lib/site_perl/Devel/DProf.pm
f:/perllib/lib/site_perl/os2/auto/Devel/DProf/DProf.bs
f:/perllib/lib/site_perl/os2/auto/Devel/DProf/DProf_.dll
f:/perllib/man/man1/dprofpp.1
f:/perllib/man/man3/Devel.DProf.3
